Spree 3.5 and 3.6 with Rails 5.2, Ruby 2.5 and ActiveStorage support just released!

9 views
Skip to first unread message

Mike Faber

unread,
Jun 13, 2018, 1:11:36 PM6/13/18
to Spree

Proud to announce that Spree 3.5 and 3.6 with Rails 5.2, Ruby 2.5 and ActiveStorage support was just released!


More: https://spreecommerce.org/spree-3-5-and-3-6-with-rails-5-2-ruby-2-5-and-activestorage-support-released/


A BIG THANKS to all the Spree users for their support, Spree developers for their feedback, Spree contributors for their work and the core team of Spree Developers, QAs and PMs.


Feel free to submit any Github Issues or improve Spree open-source project any way you need. Also, do share this announcement with your dev friends to invite them into our amazing dev community on Github or Spree Slack.


Also, make sure to submit your Spree Success Story for publication on our website and in social media channels: https://spreecommerce.org/stories/


Last but not least, check out at the end of this post what’s planned for the upcoming Spree releases. We’re very excited to build a front-end inclusive Spree dev community and include more apps in the Spree ecosystem thanks to API V2.


More: https://spreecommerce.org/spree-3-5-and-3-6-with-rails-5-2-ruby-2-5-and-activestorage-support-released/


Cheers!

Reply all
Reply to author
Forward
0 new messages